petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawDestroy

Deletes a draw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawDestroy(PetscDraw *draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

### See Also

PetscDrawCreate()

Level:beginner
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/examples/tutorials/ex6.c.html